The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Install an RPM function broken

Discussion in 'General Discussion' started by nuclear, Jun 2, 2003.

  1. nuclear

    nuclear Member

    Joined:
    Oct 20, 2002
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    1
    Can't find distro version at whostmgr/bin/whostmgr2.pl line 6287.


    ...this is all I get when I try to install an RPM from WHM.

    (Using RH9 Edge 49 release)

    cPanel.net Support Ticket Number:
     
  2. consultorpc

    consultorpc Well-Known Member
    PartnerNOC

    Joined:
    Jun 18, 2003
    Messages:
    51
    Likes Received:
    0
    Trophy Points:
    6
    same problem here:

    Can't find distro version at whostmgr/bin/whostmgr2.pl line 6368

    click on Software->Install an RPM

    using WHM 7.0.5 cPanel 7.0.5-E14 RedHat 9 - WHM X v2.1

    any help is appreciated...

    cPanel.net Support Ticket Number:
     
  3. princo

    princo Well-Known Member

    Joined:
    Feb 22, 2003
    Messages:
    51
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Europe
    Seems that too many things are broken when using RH 9.
    So far these probelms:
    Can't find distro version at whostmgr/bin/whostmgr2.pl line 6368
    When adding account you get:
    Incorrectly built binary which accesses errno, h_errno or _res directly
    And you can't install PHP

    cPanel.net Support Ticket Number:
     
  4. mojo

    mojo Member

    Joined:
    Jun 8, 2003
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    1
    princo
    I installed PHP fine, from www.php.net well okay after a few beers and hours swearing at cpanel... but it is installed and working fine now.

    cPanel.net Support Ticket Number:
     
  5. princo

    princo Well-Known Member

    Joined:
    Feb 22, 2003
    Messages:
    51
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Europe
    You can install PHP from buildapache as well, you just have to uncheck Downgrade to 4.3.1. Also there are other problems as well so I asked Darkorb what to do. Their response was to use 7.3 or 8. So RH 9 is not yet fully supported by Darkorb even on their page it says it is.

    cPanel.net Support Ticket Number:
     
Loading...

Share This Page